+ date
Tue Jul  2 11:23:58 UTC 2024
+ id
uid=0(root) gid=0(root) groups=0(root)
+ apt-get source --only-source trisquel-meta=11.0-26
Reading package lists...
Need to get 18.5 kB of source archives.
Get:1 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main trisquel-meta 11.0-26 (dsc) [3058 B]
Get:2 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main trisquel-meta 11.0-26 (tar) [15.5 kB]
dpkg-source: info: extracting trisquel-meta in trisquel-meta-11.0
dpkg-source: info: unpacking trisquel-meta_11.0-26.tar.gz
Fetched 18.5 kB in 0s (233 kB/s)
W: Download is performed unsandboxed as root as file 'trisquel-meta_11.0-26.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source trisquel-meta=11.0-26
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  autoconf automake autopoint autotools-dev debhelper debugedit dh-autoreconf
  dh-strip-nondeterminism dwz libdebhelper-perl
  libfile-stripnondeterminism-perl libsub-override-perl libtool m4 po-debconf
0 upgraded, 15 newly installed, 0 to remove and 287 not upgraded.
Need to get 3149 kB of archives.
After this operation, 8859 kB of additional disk space will be used.
Get:1 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 m4 amd64 1.4.18-5ubuntu2 [199 kB]
Get:2 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autoconf all 2.71-2 [338 kB]
Get:3 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autotools-dev all 20220109.1 [44.9 kB]
Get:4 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 automake all 1:1.16.5-1.3 [558 kB]
Get:5 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autopoint all 0.21-4ubuntu4 [422 kB]
Get:6 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libdebhelper-perl all 13.6ubuntu1 [67.2 kB]
Get:7 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libtool all 2.4.6-15build2 [164 kB]
Get:8 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-autoreconf all 20 [16.1 kB]
Get:9 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libsub-override-perl all 0.09-2 [9532 B]
Get:10 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libfile-stripnondeterminism-perl all 1.13.0-1 [18.1 kB]
Get:11 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-strip-nondeterminism all 1.13.0-1 [5344 B]
Get:12 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 debugedit amd64 1:5.0-4build1 [47.2 kB]
Get:13 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dwz amd64 0.14-1build2 [105 kB]
Get:14 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 po-debconf all 1.0.21+nmu1 [233 kB]
Get:15 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 debhelper all 13.6ubuntu1 [923 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 3149 kB in 0s (8794 kB/s)
Selecting previously unselected package m4.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 123255 files and directories currently installed.)
Preparing to unpack .../00-m4_1.4.18-5ubuntu2_amd64.deb ...
Unpacking m4 (1.4.18-5ubuntu2) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../01-autoconf_2.71-2_all.deb ...
Unpacking autoconf (2.71-2) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../02-autotools-dev_20220109.1_all.deb ...
Unpacking autotools-dev (20220109.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../03-automake_1%3a1.16.5-1.3_all.deb ...
Unpacking automake (1:1.16.5-1.3) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../04-autopoint_0.21-4ubuntu4_all.deb ...
Unpacking autopoint (0.21-4ubuntu4) ...
Selecting previously unselected package libdebhelper-perl.
Preparing to unpack .../05-libdebhelper-perl_13.6ubuntu1_all.deb ...
Unpacking libdebhelper-perl (13.6ubuntu1) ...
Selecting previously unselected package libtool.
Preparing to unpack .../06-libtool_2.4.6-15build2_all.deb ...
Unpacking libtool (2.4.6-15build2) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../07-dh-autoreconf_20_all.deb ...
Unpacking dh-autoreconf (20) ...
Selecting previously unselected package libsub-override-perl.
Preparing to unpack .../08-libsub-override-perl_0.09-2_all.deb ...
Unpacking libsub-override-perl (0.09-2) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../09-libfile-stripnondeterminism-perl_1.13.0-1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (1.13.0-1) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../10-dh-strip-nondeterminism_1.13.0-1_all.deb ...
Unpacking dh-strip-nondeterminism (1.13.0-1) ...
Selecting previously unselected package debugedit.
Preparing to unpack .../11-debugedit_1%3a5.0-4build1_amd64.deb ...
Unpacking debugedit (1:5.0-4build1) ...
Selecting previously unselected package dwz.
Preparing to unpack .../12-dwz_0.14-1build2_amd64.deb ...
Unpacking dwz (0.14-1build2) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../13-po-debconf_1.0.21+nmu1_all.deb ...
Unpacking po-debconf (1.0.21+nmu1) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../14-debhelper_13.6ubuntu1_all.deb ...
Unpacking debhelper (13.6ubuntu1) ...
Setting up po-debconf (1.0.21+nmu1) ...
Setting up libdebhelper-perl (13.6ubuntu1) ...
Setting up m4 (1.4.18-5ubuntu2) ...
Setting up autotools-dev (20220109.1) ...
Setting up autopoint (0.21-4ubuntu4) ...
Setting up autoconf (2.71-2) ...
Setting up dwz (0.14-1build2) ...
Setting up debugedit (1:5.0-4build1) ...
Setting up libsub-override-perl (0.09-2) ...
Setting up automake (1:1.16.5-1.3) ...
update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
Setting up libfile-stripnondeterminism-perl (1.13.0-1) ...
Setting up libtool (2.4.6-15build2) ...
Setting up dh-autoreconf (20) ...
Setting up dh-strip-nondeterminism (1.13.0-1) ...
Setting up debhelper (13.6ubuntu1) ...
Processing triggers for man-db (2.10.2-1) ...
+ find . -maxdepth 1 -name trisquel-meta* -type d
+ cd ./trisquel-meta-11.0
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package trisquel-meta
dpkg-buildpackage: info: source version 11.0-26
dpkg-buildpackage: info: source distribution aramo
dpkg-buildpackage: info: source changed by Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
dh_testdir
dh_testroot
dh_clean
 dpkg-source -b .
dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)
dpkg-source: warning: native package version may not have a revision
dpkg-source: info: using source format '1.0'
dpkg-source: info: building trisquel-meta in trisquel-meta_11.0-26.tar.gz
dpkg-source: info: building trisquel-meta in trisquel-meta_11.0-26.dsc
 debian/rules build
make: Nothing to be done for 'build'.
 debian/rules binary
dh_clean
dh_testdir
dh_testroot
dh_installchangelogs
dh_installdocs
dh_fixperms
dh_compress
dh_installdeb
dh_gencontrol
dh_md5sums
dh_builddeb
pkgstripfiles: processing control file: debian/trisquel-gnome-recommended/DEBIAN/control, package trisquel-gnome-recommended, directory debian/trisquel-gnome-recommended
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
pkgstripfiles: processing control file: debian/trisquel-mini-recommended/DEBIAN/control, package trisquel-mini-recommended, directory debian/trisquel-mini-recommended
pkgstripfiles: processing control file: debian/sugar-honey/DEBIAN/control, package sugar-honey, directory debian/sugar-honey
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
pkgstripfiles: processing control file: debian/trisquel/DEBIAN/control, package trisquel, directory debian/trisquel
pkgstripfiles: processing control file: debian/trisquel-sugar/DEBIAN/control, package trisquel-sugar, directory debian/trisquel-sugar
pkgstripfiles: processing control file: debian/trisquel-sugar-recommended/DEBIAN/control, package trisquel-sugar-recommended, directory debian/trisquel-sugar-recommended
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
pkgstripfiles: processing control file: debian/sugar/DEBIAN/control, package sugar, directory debian/sugar
pkgstripfiles: processing control file: debian/triskel-recommended/DEBIAN/control, package triskel-recommended, directory debian/triskel-recommended
pkgstripfiles: processing control file: debian/trisquel-mini/DEBIAN/control, package trisquel-mini, directory debian/trisquel-mini
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
pkgstripfiles: processing control file: debian/trisquel-codecs/DEBIAN/control, package trisquel-codecs, directory debian/trisquel-codecs
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-codecs) ...
pkgstripfiles: processing control file: debian/trisquel-desktop-common-recommended/DEBIAN/control, package trisquel-desktop-common-recommended, directory debian/trisquel-desktop-common-recommended
pkgstripfiles: processing control file: debian/trisquel-base/DEBIAN/control, package trisquel-base, directory debian/trisquel-base
pkgstripfiles: processing control file: debian/trisquel-base-recommended/DEBIAN/control, package trisquel-base-recommended, directory debian/trisquel-base-recommended
pkgstripfiles: processing control file: debian/trisquel-gnome-base-recommended/DEBIAN/control, package trisquel-gnome-base-recommended, directory debian/trisquel-gnome-base-recommended
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common-recommended) ...
pkgstripfiles: processing control file: debian/trisquel-desktop-common/DEBIAN/control, package trisquel-desktop-common, directory debian/trisquel-desktop-common
INFO: pkgstripfiles: waiting for lock (trisquel-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
pkgstripfiles: processing control file: debian/trisquel-gnome/DEBIAN/control, package trisquel-gnome, directory debian/trisquel-gnome
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common) ...
pkgstripfiles: processing control file: debian/trisquel-minimal/DEBIAN/control, package trisquel-minimal, directory debian/trisquel-minimal
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
pkgstripfiles: processing control file: debian/fonts-trisquel/DEBIAN/control, package fonts-trisquel, directory debian/fonts-trisquel
pkgstripfiles: processing control file: debian/trisquel-print-system/DEBIAN/control, package trisquel-print-system, directory debian/trisquel-print-system
pkgstripfiles: processing control file: debian/trisquel-recommended/DEBIAN/control, package trisquel-recommended, directory debian/trisquel-recommended
INFO: pkgstripfiles: waiting for lock (trisquel-print-system) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-minimal/changelog.Debian.gz to topmost ten records
pkgstripfiles: processing control file: debian/trisquel-gnome-base/DEBIAN/control, package trisquel-gnome-base, directory debian/trisquel-gnome-base
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-minimal ...
pkgstripfiles: processing control file: debian/triskel/DEBIAN/control, package triskel, directory debian/triskel
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
dpkg-deb: building package 'trisquel-minimal' in '../trisquel-minimal_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-codecs/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
INFO: pkgstripfiles: waiting for lock (trisquel-print-system) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-codecs ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-codecs' in '../trisquel-codecs_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
INFO: pkgstripfiles: waiting for lock (trisquel-print-system) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-base/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-base ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-base' in '../trisquel-base_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-base-recommended/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-print-system) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-base-recommended ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-base-recommended' in '../trisquel-base-recommended_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
INFO: pkgstripfiles: waiting for lock (trisquel-print-system) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-desktop-common/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-desktop-common ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-desktop-common' in '../trisquel-desktop-common_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
Searching for duplicated docs in dependency trisquel-codecs...
INFO: pkgstripfiles: waiting for lock (trisquel-print-system) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
  symlinking changelog.Debian.gz in trisquel-desktop-common-recommended to file in trisquel-codecs
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-desktop-common-recommended ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-desktop-common-recommended' in '../trisquel-desktop-common-recommended_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-print-system/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-print-system ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-print-system' in '../trisquel-print-system_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
Searching for duplicated docs in dependency trisquel-base...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
  symlinking changelog.Debian.gz in trisquel to file in trisquel-base
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
Searching for duplicated docs in dependency trisquel-desktop-common...
Searching for duplicated docs in dependency trisquel-print-system...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel' in '../trisquel_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-recommended/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-recommended ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-recommended' in '../trisquel-recommended_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
Searching for duplicated docs in dependency trisquel-base...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
  symlinking changelog.Debian.gz in trisquel-gnome to file in trisquel-base
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
Searching for duplicated docs in dependency trisquel-desktop-common...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-gnome ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-gnome' in '../trisquel-gnome_11.0-26_amd64.deb'.
pkgstripfiles: Truncating usr/share/doc/trisquel-gnome-recommended/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-gnome-recommended ...
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
dpkg-deb: building package 'trisquel-gnome-recommended' in '../trisquel-gnome-recommended_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
Searching for duplicated docs in dependency trisquel-base...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
  symlinking changelog.Debian.gz in trisquel-mini to file in trisquel-base
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
Searching for duplicated docs in dependency trisquel-desktop-common...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-mini ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-mini' in '../trisquel-mini_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-mini-recommended/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-mini-recommended ...
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
dpkg-deb: building package 'trisquel-mini-recommended' in '../trisquel-mini-recommended_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
Searching for duplicated docs in dependency trisquel-base...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
  symlinking changelog.Debian.gz in trisquel-sugar to file in trisquel-base
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
Searching for duplicated docs in dependency sugar...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-sugar ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-sugar' in '../trisquel-sugar_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
Searching for duplicated docs in dependency sugar-honey...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
  symlinking changelog.Debian.gz in trisquel-sugar-recommended to file in sugar-honey
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-sugar-recommended ...
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
dpkg-deb: building package 'trisquel-sugar-recommended' in '../trisquel-sugar-recommended_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
pkgstripfiles: Truncating usr/share/doc/sugar/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package sugar ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'sugar' in '../sugar_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
Searching for duplicated docs in dependency sugar...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
  symlinking changelog.Debian.gz in sugar-honey to file in sugar
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package sugar-honey ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'sugar-honey' in '../sugar-honey_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
Searching for duplicated docs in dependency trisquel-base...
  symlinking changelog.Debian.gz in triskel to file in trisquel-base
Searching for duplicated docs in dependency trisquel-desktop-common...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package triskel ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'triskel' in '../triskel_11.0-26_amd64.deb'.
pkgstripfiles: Truncating usr/share/doc/triskel-recommended/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package triskel-recommended ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'triskel-recommended' in '../triskel-recommended_11.0-26_amd64.deb'.
pkgstripfiles: Truncating usr/share/doc/trisquel-gnome-base/changelog.Debian.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-gnome-base ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-gnome-base' in '../trisquel-gnome-base_11.0-26_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-gnome-base-recommended/changelog.Debian.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-gnome-base-recommended ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-gnome-base-recommended' in '../trisquel-gnome-base-recommended_11.0-26_amd64.deb'.
pkgstripfiles: Truncating usr/share/doc/fonts-trisquel/changelog.Debian.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package fonts-trisquel ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'fonts-trisquel' in '../fonts-trisquel_11.0-26_amd64.deb'.
 dpkg-genbuildinfo -O../trisquel-meta_11.0-26_amd64.buildinfo
 dpkg-genchanges -O../trisquel-meta_11.0-26_amd64.changes
dpkg-genchanges: info: including full source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: full upload; Debian-native package (full source is included)
+ date
Tue Jul  2 11:24:28 UTC 2024
+ cd ..
+ ls -la
total 184
drwxr-xr-x 3 root root  4096 Jul  2 11:24 .
drwxr-xr-x 3 root root  4096 Jul  2 11:23 ..
-rw-r--r-- 1 root root 33237 Jul  2 11:24 buildlog.txt
-rw-r--r-- 1 root root  2256 Jul  2 11:24 fonts-trisquel_11.0-26_amd64.deb
-rw-r--r-- 1 root root  1828 Jul  2 11:24 sugar-honey_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2678 Jul  2 11:24 sugar_11.0-26_amd64.deb
-rw-r--r-- 1 root root  3060 Jul  2 11:24 triskel-recommended_11.0-26_amd64.deb
-rw-r--r-- 1 root root  1888 Jul  2 11:24 triskel_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2446 Jul  2 11:24 trisquel-base-recommended_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2714 Jul  2 11:24 trisquel-base_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2312 Jul  2 11:24 trisquel-codecs_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2048 Jul  2 11:24 trisquel-desktop-common-recommended_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2754 Jul  2 11:24 trisquel-desktop-common_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2234 Jul  2 11:24 trisquel-gnome-base-recommended_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2220 Jul  2 11:24 trisquel-gnome-base_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2726 Jul  2 11:24 trisquel-gnome-recommended_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2050 Jul  2 11:24 trisquel-gnome_11.0-26_amd64.deb
drwxr-xr-x 3 root root  4096 Jun 24 00:08 trisquel-meta-11.0
-rw-r--r-- 1 root root  2175 Jul  2 11:24 trisquel-meta_11.0-26.dsc
-rw-r--r-- 1 root root 15471 Jul  2 11:24 trisquel-meta_11.0-26.tar.gz
-rw-r--r-- 1 root root 12667 Jul  2 11:24 trisquel-meta_11.0-26_amd64.buildinfo
-rw-r--r-- 1 root root  9390 Jul  2 11:24 trisquel-meta_11.0-26_amd64.changes
-rw-r--r-- 1 root root  2446 Jul  2 11:24 trisquel-mini-recommended_11.0-26_amd64.deb
-rw-r--r-- 1 root root  1766 Jul  2 11:24 trisquel-mini_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2470 Jul  2 11:24 trisquel-minimal_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2384 Jul  2 11:24 trisquel-print-system_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2890 Jul  2 11:24 trisquel-recommended_11.0-26_amd64.deb
-rw-r--r-- 1 root root  1366 Jul  2 11:24 trisquel-sugar-recommended_11.0-26_amd64.deb
-rw-r--r-- 1 root root  1722 Jul  2 11:24 trisquel-sugar_11.0-26_amd64.deb
-rw-r--r-- 1 root root  2068 Jul  2 11:24 trisquel_11.0-26_amd64.deb
+ find . -maxdepth 1 -type f
+ sha256sum ./trisquel-meta_11.0-26_amd64.buildinfo ./trisquel-meta_11.0-26_amd64.changes ./trisquel-base_11.0-26_amd64.deb ./trisquel_11.0-26_amd64.deb ./trisquel-sugar-recommended_11.0-26_amd64.deb ./trisquel-gnome-base_11.0-26_amd64.deb ./buildlog.txt ./triskel-recommended_11.0-26_amd64.deb ./trisquel-desktop-common-recommended_11.0-26_amd64.deb ./trisquel-minimal_11.0-26_amd64.deb ./trisquel-meta_11.0-26.dsc ./trisquel-print-system_11.0-26_amd64.deb ./trisquel-meta_11.0-26.tar.gz ./trisquel-desktop-common_11.0-26_amd64.deb ./trisquel-recommended_11.0-26_amd64.deb ./trisquel-gnome-recommended_11.0-26_amd64.deb ./trisquel-mini-recommended_11.0-26_amd64.deb ./trisquel-codecs_11.0-26_amd64.deb ./trisquel-gnome_11.0-26_amd64.deb ./fonts-trisquel_11.0-26_amd64.deb ./trisquel-sugar_11.0-26_amd64.deb ./triskel_11.0-26_amd64.deb ./trisquel-mini_11.0-26_amd64.deb ./sugar-honey_11.0-26_amd64.deb ./trisquel-base-recommended_11.0-26_amd64.deb ./trisquel-gnome-base-recommended_11.0-26_amd64.deb ./sugar_11.0-26_amd64.deb
22572ed55972da952b62f1953e3bccaa93a2b3da960a61862072ce7d41eb5523  ./trisquel-meta_11.0-26_amd64.buildinfo
3fcf635887a93598787c96a599c1982ffc2e3b290299a62cf08c2ecd63cbf3ca  ./trisquel-meta_11.0-26_amd64.changes
80bc3c12e03f2a1835a8cb785bef24a7dc1fc1705a145fc59dcabe2f0e88cdfb  ./trisquel-base_11.0-26_amd64.deb
5f11a9a94234526964c29f523c1e271832b0bbdcf3dd9f0d71d0d92ff82f690d  ./trisquel_11.0-26_amd64.deb
5dc66fdeb10920a234210722675092f8bd23ddeddc8889f3857bb7bd41bd4d7d  ./trisquel-sugar-recommended_11.0-26_amd64.deb
a40f9d90be6faab8054f4ac55010dc95ee01e1054b50a66b31f1971f50e91389  ./trisquel-gnome-base_11.0-26_amd64.deb
ab94da641985944c334610d383c1b8a26a796d22f80d0a89305dceb81e7d2c60  ./buildlog.txt
9b6474aeaf5b854ecbb80599e8707e3887526aa4cd2fd0d7781210dbf3da1cb2  ./triskel-recommended_11.0-26_amd64.deb
8232569a9f9e939a6efd7643256f23ec703cc0f929cd17ed521108cf0ebab54a  ./trisquel-desktop-common-recommended_11.0-26_amd64.deb
543ea2b7fa7f6ef0670babe6963175afbf79fa7475f4b2c585623eee9a5ec8c8  ./trisquel-minimal_11.0-26_amd64.deb
be6e2a232a17bc9e8af8c610a0df9621688bd4badc28f5b1cd3abb10682357e6  ./trisquel-meta_11.0-26.dsc
4f989fc981f85946ef6ece2854e7944ca514abe5c492210fb32c280ceca2463d  ./trisquel-print-system_11.0-26_amd64.deb
4a61dffc769ec1c9e7bdbb2a246b53664df88f7cffcda87f7652b2891f13011b  ./trisquel-meta_11.0-26.tar.gz
007c57275f2b1133c79ec911d6f3eea1a2207b0caf09940e733d1f57b4ff8a7e  ./trisquel-desktop-common_11.0-26_amd64.deb
ab68f1bc050577a0b04fa0591042e0cee59971df998e55d20052f774e21e4355  ./trisquel-recommended_11.0-26_amd64.deb
bbc303ac1266ef613f52e95b587d92a2d363081bba00f61e1f9aacbc2f569a9a  ./trisquel-gnome-recommended_11.0-26_amd64.deb
77b3ef3d38865519994e820d86df115a9b73e3b88ab2a08902c6d0a166b0a91f  ./trisquel-mini-recommended_11.0-26_amd64.deb
693fdd0441c36d9ce81e872dfeb886beb7f67d3c2b679de008b180ac6b2f943c  ./trisquel-codecs_11.0-26_amd64.deb
16234d84c53f803fab54cb38dad156bf0666fa587c3015c6cc1209decb119f9c  ./trisquel-gnome_11.0-26_amd64.deb
4398b7a2014db7a6cc3b20c2fde36d0f0b494cc2bf14a7ceb74d1dc038e1ce59  ./fonts-trisquel_11.0-26_amd64.deb
724271d6dfe937270916d4e70dadfaeb2ebf836d6194a286b7195e3bd8fb8169  ./trisquel-sugar_11.0-26_amd64.deb
06f74fa50596ef07c3748e074626670814a3654e23207b5df768874080a54047  ./triskel_11.0-26_amd64.deb
7648d94957ef222c05542124bba8448b0d4ff8e9f9b4424a9a820053e1da2ffe  ./trisquel-mini_11.0-26_amd64.deb
c68851cd50e17a8dbab878bb87e40e68d8d73433b7ed537592273f7414748c9b  ./sugar-honey_11.0-26_amd64.deb
fffb5eae5d9e38f51a445c0ce02538f737f50443c2b18f2ad2f040be69e8c831  ./trisquel-base-recommended_11.0-26_amd64.deb
d2dfed5559c6396b08a025346c51e7a7bc5d02c5dd7889a3e3c97ebb439384e9  ./trisquel-gnome-base-recommended_11.0-26_amd64.deb
b51d78401bfaa31f21e0dfc4856d06ba2728897114098f4b8708364ae50346ca  ./sugar_11.0-26_amd64.deb
+ mkdir published
+ cd published
+ cd ../
+ ls fonts-trisquel_11.0-26_amd64.deb sugar-honey_11.0-26_amd64.deb sugar_11.0-26_amd64.deb triskel-recommended_11.0-26_amd64.deb triskel_11.0-26_amd64.deb trisquel-base-recommended_11.0-26_amd64.deb trisquel-base_11.0-26_amd64.deb trisquel-codecs_11.0-26_amd64.deb trisquel-desktop-common-recommended_11.0-26_amd64.deb trisquel-desktop-common_11.0-26_amd64.deb trisquel-gnome-base-recommended_11.0-26_amd64.deb trisquel-gnome-base_11.0-26_amd64.deb trisquel-gnome-recommended_11.0-26_amd64.deb trisquel-gnome_11.0-26_amd64.deb trisquel-mini-recommended_11.0-26_amd64.deb trisquel-mini_11.0-26_amd64.deb trisquel-minimal_11.0-26_amd64.deb trisquel-print-system_11.0-26_amd64.deb trisquel-recommended_11.0-26_amd64.deb trisquel-sugar-recommended_11.0-26_amd64.deb trisquel-sugar_11.0-26_amd64.deb trisquel_11.0-26_amd64.deb *.udeb
ls: cannot access '*.udeb': No such file or directory
+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/fonts-trisquel_11.0-26_amd64.deb
--2024-07-02 11:24:28--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/fonts-trisquel_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.163, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2256 (2.2K) [application/x-debian-package]
Saving to: 'fonts-trisquel_11.0-26_amd64.deb'

     0K ..                                                    100%  130M=0s

2024-07-02 11:24:28 (130 MB/s) - 'fonts-trisquel_11.0-26_amd64.deb' saved [2256/2256]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/sugar-honey_11.0-26_amd64.deb
--2024-07-02 11:24:28--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/sugar-honey_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.173, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1828 (1.8K) [application/x-debian-package]
Saving to: 'sugar-honey_11.0-26_amd64.deb'

     0K .                                                     100%  101M=0s

2024-07-02 11:24:28 (101 MB/s) - 'sugar-honey_11.0-26_amd64.deb' saved [1828/1828]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/sugar_11.0-26_amd64.deb
--2024-07-02 11:24:28--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/sugar_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2678 (2.6K) [application/x-debian-package]
Saving to: 'sugar_11.0-26_amd64.deb'

     0K ..                                                    100%  145M=0s

2024-07-02 11:24:28 (145 MB/s) - 'sugar_11.0-26_amd64.deb' saved [2678/2678]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/triskel-recommended_11.0-26_amd64.deb
--2024-07-02 11:24:28--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/triskel-recommended_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.163, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 3060 (3.0K) [application/x-debian-package]
Saving to: 'triskel-recommended_11.0-26_amd64.deb'

     0K ..                                                    100%  146M=0s

2024-07-02 11:24:28 (146 MB/s) - 'triskel-recommended_11.0-26_amd64.deb' saved [3060/3060]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/triskel_11.0-26_amd64.deb
--2024-07-02 11:24:28--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/triskel_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1888 (1.8K) [application/x-debian-package]
Saving to: 'triskel_11.0-26_amd64.deb'

     0K .                                                     100%  103M=0s

2024-07-02 11:24:28 (103 MB/s) - 'triskel_11.0-26_amd64.deb' saved [1888/1888]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-base-recommended_11.0-26_amd64.deb
--2024-07-02 11:24:28--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-base-recommended_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.173, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2446 (2.4K) [application/x-debian-package]
Saving to: 'trisquel-base-recommended_11.0-26_amd64.deb'

     0K ..                                                    100%  139M=0s

2024-07-02 11:24:28 (139 MB/s) - 'trisquel-base-recommended_11.0-26_amd64.deb' saved [2446/2446]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-base_11.0-26_amd64.deb
--2024-07-02 11:24:28--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-base_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.173, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2714 (2.7K) [application/x-debian-package]
Saving to: 'trisquel-base_11.0-26_amd64.deb'

     0K ..                                                    100%  137M=0s

2024-07-02 11:24:28 (137 MB/s) - 'trisquel-base_11.0-26_amd64.deb' saved [2714/2714]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-codecs_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-codecs_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2312 (2.3K) [application/x-debian-package]
Saving to: 'trisquel-codecs_11.0-26_amd64.deb'

     0K ..                                                    100%  128M=0s

2024-07-02 11:24:29 (128 MB/s) - 'trisquel-codecs_11.0-26_amd64.deb' saved [2312/2312]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-desktop-common-recommended_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-desktop-common-recommended_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.163, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2048 (2.0K) [application/x-debian-package]
Saving to: 'trisquel-desktop-common-recommended_11.0-26_amd64.deb'

     0K ..                                                    100%  110M=0s

2024-07-02 11:24:29 (110 MB/s) - 'trisquel-desktop-common-recommended_11.0-26_amd64.deb' saved [2048/2048]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-desktop-common_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-desktop-common_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.163, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2754 (2.7K) [application/x-debian-package]
Saving to: 'trisquel-desktop-common_11.0-26_amd64.deb'

     0K ..                                                    100%  142M=0s

2024-07-02 11:24:29 (142 MB/s) - 'trisquel-desktop-common_11.0-26_amd64.deb' saved [2754/2754]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome-base-recommended_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome-base-recommended_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2234 (2.2K) [application/x-debian-package]
Saving to: 'trisquel-gnome-base-recommended_11.0-26_amd64.deb'

     0K ..                                                    100%  123M=0s

2024-07-02 11:24:29 (123 MB/s) - 'trisquel-gnome-base-recommended_11.0-26_amd64.deb' saved [2234/2234]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome-base_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome-base_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2220 (2.2K) [application/x-debian-package]
Saving to: 'trisquel-gnome-base_11.0-26_amd64.deb'

     0K ..                                                    100%  128M=0s

2024-07-02 11:24:29 (128 MB/s) - 'trisquel-gnome-base_11.0-26_amd64.deb' saved [2220/2220]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome-recommended_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome-recommended_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.163, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2726 (2.7K) [application/x-debian-package]
Saving to: 'trisquel-gnome-recommended_11.0-26_amd64.deb'

     0K ..                                                    100%  159M=0s

2024-07-02 11:24:29 (159 MB/s) - 'trisquel-gnome-recommended_11.0-26_amd64.deb' saved [2726/2726]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2050 (2.0K) [application/x-debian-package]
Saving to: 'trisquel-gnome_11.0-26_amd64.deb'

     0K ..                                                    100%  127M=0s

2024-07-02 11:24:29 (127 MB/s) - 'trisquel-gnome_11.0-26_amd64.deb' saved [2050/2050]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-mini-recommended_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-mini-recommended_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2446 (2.4K) [application/x-debian-package]
Saving to: 'trisquel-mini-recommended_11.0-26_amd64.deb'

     0K ..                                                    100%  148M=0s

2024-07-02 11:24:29 (148 MB/s) - 'trisquel-mini-recommended_11.0-26_amd64.deb' saved [2446/2446]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-mini_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-mini_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.173, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1766 (1.7K) [application/x-debian-package]
Saving to: 'trisquel-mini_11.0-26_amd64.deb'

     0K .                                                     100%  102M=0s

2024-07-02 11:24:29 (102 MB/s) - 'trisquel-mini_11.0-26_amd64.deb' saved [1766/1766]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-minimal_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-minimal_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2470 (2.4K) [application/x-debian-package]
Saving to: 'trisquel-minimal_11.0-26_amd64.deb'

     0K ..                                                    100%  144M=0s

2024-07-02 11:24:29 (144 MB/s) - 'trisquel-minimal_11.0-26_amd64.deb' saved [2470/2470]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-print-system_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-print-system_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2384 (2.3K) [application/x-debian-package]
Saving to: 'trisquel-print-system_11.0-26_amd64.deb'

     0K ..                                                    100%  135M=0s

2024-07-02 11:24:29 (135 MB/s) - 'trisquel-print-system_11.0-26_amd64.deb' saved [2384/2384]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-recommended_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-recommended_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2890 (2.8K) [application/x-debian-package]
Saving to: 'trisquel-recommended_11.0-26_amd64.deb'

     0K ..                                                    100%  150M=0s

2024-07-02 11:24:29 (150 MB/s) - 'trisquel-recommended_11.0-26_amd64.deb' saved [2890/2890]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-sugar-recommended_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-sugar-recommended_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1366 (1.3K) [application/x-debian-package]
Saving to: 'trisquel-sugar-recommended_11.0-26_amd64.deb'

     0K .                                                     100% 84.8M=0s

2024-07-02 11:24:29 (84.8 MB/s) - 'trisquel-sugar-recommended_11.0-26_amd64.deb' saved [1366/1366]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-sugar_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-sugar_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1722 (1.7K) [application/x-debian-package]
Saving to: 'trisquel-sugar_11.0-26_amd64.deb'

     0K .                                                     100% 94.8M=0s

2024-07-02 11:24:29 (94.8 MB/s) - 'trisquel-sugar_11.0-26_amd64.deb' saved [1722/1722]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel_11.0-26_amd64.deb
--2024-07-02 11:24:29--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel_11.0-26_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2068 (2.0K) [application/x-debian-package]
Saving to: 'trisquel_11.0-26_amd64.deb'

     0K ..                                                    100%  118M=0s

2024-07-02 11:24:29 (118 MB/s) - 'trisquel_11.0-26_amd64.deb' saved [2068/2068]

+ tee ../SHA256SUMS
+ find . -maxdepth 1 -type f
+ sha256sum ./trisquel-base_11.0-26_amd64.deb ./trisquel_11.0-26_amd64.deb ./trisquel-sugar-recommended_11.0-26_amd64.deb ./trisquel-gnome-base_11.0-26_amd64.deb ./triskel-recommended_11.0-26_amd64.deb ./trisquel-desktop-common-recommended_11.0-26_amd64.deb ./trisquel-minimal_11.0-26_amd64.deb ./trisquel-print-system_11.0-26_amd64.deb ./trisquel-desktop-common_11.0-26_amd64.deb ./trisquel-recommended_11.0-26_amd64.deb ./trisquel-gnome-recommended_11.0-26_amd64.deb ./trisquel-mini-recommended_11.0-26_amd64.deb ./trisquel-codecs_11.0-26_amd64.deb ./trisquel-gnome_11.0-26_amd64.deb ./fonts-trisquel_11.0-26_amd64.deb ./trisquel-sugar_11.0-26_amd64.deb ./triskel_11.0-26_amd64.deb ./trisquel-mini_11.0-26_amd64.deb ./sugar-honey_11.0-26_amd64.deb ./trisquel-base-recommended_11.0-26_amd64.deb ./trisquel-gnome-base-recommended_11.0-26_amd64.deb ./sugar_11.0-26_amd64.deb
80bc3c12e03f2a1835a8cb785bef24a7dc1fc1705a145fc59dcabe2f0e88cdfb  ./trisquel-base_11.0-26_amd64.deb
5f11a9a94234526964c29f523c1e271832b0bbdcf3dd9f0d71d0d92ff82f690d  ./trisquel_11.0-26_amd64.deb
5dc66fdeb10920a234210722675092f8bd23ddeddc8889f3857bb7bd41bd4d7d  ./trisquel-sugar-recommended_11.0-26_amd64.deb
a40f9d90be6faab8054f4ac55010dc95ee01e1054b50a66b31f1971f50e91389  ./trisquel-gnome-base_11.0-26_amd64.deb
9b6474aeaf5b854ecbb80599e8707e3887526aa4cd2fd0d7781210dbf3da1cb2  ./triskel-recommended_11.0-26_amd64.deb
8232569a9f9e939a6efd7643256f23ec703cc0f929cd17ed521108cf0ebab54a  ./trisquel-desktop-common-recommended_11.0-26_amd64.deb
543ea2b7fa7f6ef0670babe6963175afbf79fa7475f4b2c585623eee9a5ec8c8  ./trisquel-minimal_11.0-26_amd64.deb
4f989fc981f85946ef6ece2854e7944ca514abe5c492210fb32c280ceca2463d  ./trisquel-print-system_11.0-26_amd64.deb
007c57275f2b1133c79ec911d6f3eea1a2207b0caf09940e733d1f57b4ff8a7e  ./trisquel-desktop-common_11.0-26_amd64.deb
ab68f1bc050577a0b04fa0591042e0cee59971df998e55d20052f774e21e4355  ./trisquel-recommended_11.0-26_amd64.deb
bbc303ac1266ef613f52e95b587d92a2d363081bba00f61e1f9aacbc2f569a9a  ./trisquel-gnome-recommended_11.0-26_amd64.deb
77b3ef3d38865519994e820d86df115a9b73e3b88ab2a08902c6d0a166b0a91f  ./trisquel-mini-recommended_11.0-26_amd64.deb
693fdd0441c36d9ce81e872dfeb886beb7f67d3c2b679de008b180ac6b2f943c  ./trisquel-codecs_11.0-26_amd64.deb
16234d84c53f803fab54cb38dad156bf0666fa587c3015c6cc1209decb119f9c  ./trisquel-gnome_11.0-26_amd64.deb
4398b7a2014db7a6cc3b20c2fde36d0f0b494cc2bf14a7ceb74d1dc038e1ce59  ./fonts-trisquel_11.0-26_amd64.deb
724271d6dfe937270916d4e70dadfaeb2ebf836d6194a286b7195e3bd8fb8169  ./trisquel-sugar_11.0-26_amd64.deb
06f74fa50596ef07c3748e074626670814a3654e23207b5df768874080a54047  ./triskel_11.0-26_amd64.deb
7648d94957ef222c05542124bba8448b0d4ff8e9f9b4424a9a820053e1da2ffe  ./trisquel-mini_11.0-26_amd64.deb
c68851cd50e17a8dbab878bb87e40e68d8d73433b7ed537592273f7414748c9b  ./sugar-honey_11.0-26_amd64.deb
fffb5eae5d9e38f51a445c0ce02538f737f50443c2b18f2ad2f040be69e8c831  ./trisquel-base-recommended_11.0-26_amd64.deb
d2dfed5559c6396b08a025346c51e7a7bc5d02c5dd7889a3e3c97ebb439384e9  ./trisquel-gnome-base-recommended_11.0-26_amd64.deb
b51d78401bfaa31f21e0dfc4856d06ba2728897114098f4b8708364ae50346ca  ./sugar_11.0-26_amd64.deb
+ cd ..
+ sha256sum -c SHA256SUMS
./trisquel-base_11.0-26_amd64.deb: OK
./trisquel_11.0-26_amd64.deb: OK
./trisquel-sugar-recommended_11.0-26_amd64.deb: OK
./trisquel-gnome-base_11.0-26_amd64.deb: OK
./triskel-recommended_11.0-26_amd64.deb: OK
./trisquel-desktop-common-recommended_11.0-26_amd64.deb: OK
./trisquel-minimal_11.0-26_amd64.deb: OK
./trisquel-print-system_11.0-26_amd64.deb: OK
./trisquel-desktop-common_11.0-26_amd64.deb: OK
./trisquel-recommended_11.0-26_amd64.deb: OK
./trisquel-gnome-recommended_11.0-26_amd64.deb: OK
./trisquel-mini-recommended_11.0-26_amd64.deb: OK
./trisquel-codecs_11.0-26_amd64.deb: OK
./trisquel-gnome_11.0-26_amd64.deb: OK
./fonts-trisquel_11.0-26_amd64.deb: OK
./trisquel-sugar_11.0-26_amd64.deb: OK
./triskel_11.0-26_amd64.deb: OK
./trisquel-mini_11.0-26_amd64.deb: OK
./sugar-honey_11.0-26_amd64.deb: OK
./trisquel-base-recommended_11.0-26_amd64.deb: OK
./trisquel-gnome-base-recommended_11.0-26_amd64.deb: OK
./sugar_11.0-26_amd64.deb: OK
+ echo Package trisquel-meta version 11.0-26 is reproducible!
Package trisquel-meta version 11.0-26 is reproducible!
